<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <corners android:radius="2dp" />
    <size
        android:width="48dp"
        android:height="3dp" />
    <gradient
        android:centerColor="@color/white"
        android:endColor="@color/transparent"
        android:startColor="@color/transparent" />
</shape>